/*****************************************************************
 *  General license errors (PWLicenseKit)
 *****************************************************************/

"licensekit.error.licenseNotFound.description"            = "The license cannot be found.";
"licensekit.error.licenseCouldNotBeDeleted.description"   = "The license could not be deleted.";
"licensekit.error.missingXMLElement.description.%@"       = "A license cannot be read from XML, because the following XML elements are missing: %@";
"licensekit.error.couldNotParseXML.description"           = "A license cannot be read from XML, because the XML syntax is corrupt.";
